/********************   Customize Tour Page ********************/
#customize_pageBanImg{background-position: center -30% !important;}
#customizeTxt1{display: flex; flex-flow: wrap;}
#customizeTxt1 > div{box-sizing: border-box; flex: 0 0 50%; padding: 90px 60px;}
#customizeTxt1right{background: #e6e6e6; display: flex; align-items: center;}
.customize_btn{margin-top: 35px; }
.customize_btn > a{display: inline-block; line-height: 1; padding: 26px 60px; border-radius:4px ; -webkit-border-radius:4px ; -moz-border-radius:4px ; -ms-border-radius:4px ; -o-border-radius:4px ; box-sizing: border-box; background: #8a8a8a; color: #fff; font-family:"Capture", Arial, Helvetica, sans-serif; font-size: 17px; text-transform: uppercase; box-shadow:2px 3px 0 1px rgba(0, 0, 0, 0.65);}
#customizeTxt1_left{background-size: cover !important; background-repeat: no-repeat; min-height: 80vh;}
.customize_btn > a:hover{opacity: 0.7; box-shadow: none;}
#customizeTxt2{max-width: 1000px; margin: 0 auto; text-align: center;}
#customize_sec2{padding-bottom: 32%; background-position: center !important; background-size: cover !important;}
.customize_btn2{margin-top: 40px; text-align: center;}


/***********************
RESPONSIVE
***********************/


@media only screen and (max-width:1580px){
    #customize_pageBanImg{background-position: center 0 !important;}
}

@media only screen and (max-width:1239px){
    #customizeTxt1 > div{flex: 0 0 100%;}
    #customizeTxt1_left{height: 65vh; min-height: auto;}

}


@media only screen and (max-width:979px){

}


@media only screen and (max-width:767px){
    
    #customizeTxt1_left{height: 50vh;}
    #customizeTxt1 > div{padding: 40px 15px;}
    #customize_sec2{background: none !important;}
    #customize_sec2{padding-bottom: 45px;}
    .customize_btn > a{padding: 22px 35px;}
    .customize_btn{margin-top: 15px;}
    #customize_pageBanImg{height: 100vh;}
}




@media only screen and (max-width:420px){
  

}


@media only screen and (max-width:320px){
    
}
